Subject: bug#48728: closed (Re: bug#48728: [PATCH 0/1] Register Laminar service and test files.)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 29 May 2021 18:45:02 +0000

Your bug report

#48728: [PATCH 0/1] Register Laminar service and test files.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
48728: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=48728
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#48728: [PATCH 0/1] Register Laminar service and test files.
From: Arun Isaac <[email-masked]>
To: Ludovic Courtès <[email-masked]>
Cc: Christopher Baines <[email-masked]>, [email-masked]
Date: Sun, 30 May 2021 00:13:54 +0530
List-Id: <debbugs-submit.debbugs.gnu.org>

> Good catch, go for it!

Pushed!

> I suppose these files are missing from the 1.3.0 source code tarball.

Yes, that's in fact how I found out about this.

Cheers, have a nice day! :-)

Subject: [PATCH 0/1] Register Laminar service and test files.
From: Arun Isaac <[email-masked]>
To: [email-masked]
Cc: Arun Isaac <[email-masked]>, Christopher Baines <[email-masked]>
Date: Sat, 29 May 2021 14:12:38 +0530
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Chris,

I think you forgot to register gnu/services/ci.scm and gnu/tests/ci.scm to
gnu/local.mk. This patch fixes that.

Cheers!

Arun Isaac (1):
  gnu: Register gnu/services/ci.scm and gnu/tests/ci.scm.

 gnu/local.mk | 3 +++
 1 file changed, 3 insertions(+)

-- 
2.31.0